mail::account::poll
Prev | mail::account Native API reference | Next

## Name

mail::account::poll — Wait for the next event

## Synopsis

`fsfuncmail::account::poll(` | std::vector<mail::pollfd> &pollfds,
| int timeout`)`;

## USAGE

`mail::account::poll` is a C++ wrapper around the poll(2) system call, that receives C++ objects as arguments, instead of an array count, and a pointer.

## Return Codes

`mail::account::poll` returns the exit code from poll(2).

## SEE ALSO

mail::account::process(3x), poll(2).

Prev | Up | Next
mail::account::open | Home | ToC | mail::account::process